Subject: Ticket Assigned - Big problem from lifestyle
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Jun 2020 06:47:41 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Big problem from lifestyle  Hello I order from site online 4 lamps from lifestyle In the April and i pay kenet now you are late 2 months not arrive my delivery is late too much I want now when they arrive?? And no body connect with me?? I'm so angry because you late too much? Please any body answer??!! Number my order 8378640459 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1162056